@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');

/*
font-family: 'Poppins', sans-serif;
font-family: 'Anton', sans-serif;
*/

body{
font-family: 'Poppins', sans-serif;
}
.down{
	position: fixed;
	bottom: 30px;
left: 30px;
	z-index: 999;
}
.down img{ 
	width: 85%;
}

.whats a{
position: fixed;
bottom: 30px;
right: 30px;
background: #26c281;
z-index: 999;
box-shadow: 0 0 4px #666;
font-size: 22px;
height: 50px;
width: 50px;
line-height: 50px;
text-align: center;
border-radius: 50%;
 color:#fff;
 display: flex;
justify-content: center;
align-items: center;
}

.whats a::after {
  content: "";
  top: -25px;
  left: -25px;
  background-color: rgba(38, 194, 129, 0.68);
  width: 100px;
  height: 100px;
  border-radius: 100%;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  animation-fill-mode: both;
  position: absolute;
  opacity: 0;
  z-index: -1;
  -webkit-animation: jumper2 2.5s 0.66666s ease-out infinite;
  -moz-animation: jumper2 2.5s 0.66666s ease-out infinite;
  box-shadow: 0 0 14px rgba(0, 0, 0, .5);
}


@-webkit-keyframes jumper2{
0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

5% {
    opacity: 1;
}

100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
}

}


@-webkit-keyframes jumper2{
0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

5% {
    opacity: 1;
}

100% {
    opacity: 0;
}

}

.side-social-links{
position: fixed;
left: 0px;
top: 40%;
z-index: 9999;
}

.right-social{
padding-left: 0px;
float: right;
margin: 0px;
}

.right-social li{
list-style: none;
font-size: 18px;
}

.right-social li:nth-child(1) a {
    color: #fff;
    background: #3055ae;
    padding:  7px 14px 7px 15px;
    display: block;
}

.right-social li:nth-child(5) a {
    color: #fff;
    background: #50abf1;
    padding: 7px 11px;
    display: block;   
}

.right-social li:nth-child(3) a {
    color: #fff;
    background: #e74f4f;
    padding: 7px 8px;
    display: block;
}

.right-social li:nth-child(4) a {
    color: #fff;
    background: #00adef;
    padding: 7px 12px;
    display: block; 
}

.right-social li:nth-child(2) a {
    color: #fff;
    background: #da0505;
    padding: 7px 13px; 
    display: block;
}

.y-tube{
width: 50px;
height: 50px;
top: 50%;
right: -4px;
position: fixed;
z-index: 999;
cursor: pointer;
}

.y-tube a {
color: #fff;
position: relative;
display: block;
}

.y-tube a span{
padding: 10px 13px;
font-size: 26px;
background: #f70000;
margin: 10px 0;
color: #fff;
cursor: pointer;
border-radius: 3px;
box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.y-tube .slider {
content: "";
position: absolute;
top: 10px;
right: 0px;
width: 0px;
height: 46px;
background: #b80924;
transition: all 0.5s 0.3s ease;
font-size: 18px;
padding: 10px 15px;
font-weight: 600;
border-radius: 3px 0px 0px 3px;
z-index: -1;
}

.y-tube a:hover .slider {
	width: 150px;
	transition: all 0.5s ease;
}



.pad0{
padding: 0;
}

.top{
/*background: #19A6E7;*/
background: #b80924;
}

.top-left ul{
padding-left: 0;
margin: 0;
padding-top: 9px;
}

.top-left ul li{
display: inline-block;
font-size: 14px;
color: #fff;
padding-right: 5px;
}

.top-left ul li span{
padding-right: 3px;
color: #820216;
}

.top-right ul{
padding-left: 0;
margin: 0;
float: right;
}

.top-right ul li{
display: inline-block;
font-size: 14px;
}

.top-right ul li a{
color: #fff;
text-decoration: none;
background: #0d2d62;
padding: 6px 12px;
border-radius: 30px;
display: block;
margin: 5px 6px 5px 0px;
}

.top-right ul li a i{
padding-right: 3px;
}
.close {
	background:#0d2d62; 
	text-align: right;
	}

header{
padding: 15px 0;
background-image: url(../images/h-bg.jpg);
background-repeat: no-repeat;
background-size: cover;
background-position: bottom;
}

.cname h1{
font-family: 'Anton', sans-serif;
font-size: 38px;
letter-spacing: 1px;
margin-bottom: 4px;
margin-top: 6px;
}

.cname .s1, .cname .s3{
background: #b80924;
color: #fff;
display: inline-block;
padding: 1px 4px;	
}

.cname .s2, .cname .s4{
background: #08214a;
color: #fff;
display: inline-block;
padding: 1px 4px;	
}

.cname .s5{
font-size: 32.5px;
color: #08214a;
}
.cname {
	margin-top: 30px;
}
.cname p{
font-size: 15px;
color: #555;
margin: 0;
background: #f9f9f97a;
padding: 2px 10px;
width: 97.8%;
}

.cname p a{
	color: #555;
	text-decoration: none;
}

.cname p i{
color: #b80924;
padding-right: 2px;
}
word{ 
    display:inline-block; 
}

letter{ 
    display:inline-block; 
    white-space:pre; 
    background:none; 
    transition:.4s; 
}

letter.initial{ 
    opacity:0; 
    text-shadow:0 0 9px; 
    color:#FFF; 
    -webkit-transform:scale(8); 
    -webkit-transform-origin:150% 50%; 
    transform:scale(8); 
    transform-origin:150% 50%; 
}

.top-side{
text-align: center;
padding-top: 30px;
}

.top-side h5{
color: #b80924;
font-weight: 600;
text-transform: capitalize;
font-size: 17px;
margin-bottom: 15px;
}

.top-side p{
font-family: 'Montserrat', sans-serif;
margin-bottom: 5px;
font-size: 15px;
color: #666;
font-weight: 500;
}

.top-side h6{
font-family: 'Montserrat', sans-serif;
font-size: 15px;
color: #0a35b5;
line-height: 1.6;
margin: 0;
font-weight: 600;
}

.top-side span{
background: #b80924;
color: #fff;
padding: 3px 13px;
border-radius: 30px;
display: block;
margin: 0 90px;
font-size: 16px;
}

.top-side a{
	text-decoration: none;
	color: #0d2d62;
}

.m-name{
display: none;
}


.navigation{
background: #08214a;
 position: -webkit-sticky; /* Safari */
  position: sticky;
  top: 0;
z-index: 99;
}

.navbar {
padding: 0;
}

.navbar-expand-lg .navbar-nav .nav-link {
	font-family: 'Montserrat', sans-serif;
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
	padding: 15px 8px;
}


.dropdown-item {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	font-weight: 500;
}

.dropright:hover .sub-menu {
 display: block;
}

.sub-menu {
  top: 0%;
  left: 98%;
}

.dropright .dropdown-menu {
position: relative;
}


.carousel-caption{
top: 32%;
left: 20%;
right: 20%;
}

.carousel-caption h2{
font-family: 'Anton', sans-serif;
font-size: 50px;
text-shadow: 0 2px 6px #222;
}

.carousel-caption p{
text-shadow: 0 2px 6px #222;
}

.ban1{
left: 10%;
right: 10%;
}




.carousel .carousel-item.active .animated1 {
  -webkit-animation: fadeInRight 1s ease-in-out 500ms both;
  animation: fadeInRight 1s ease-in-out 500ms both;
}
.carousel .carousel-item.active .animated2 {
  -webkit-animation: fadeInLeft 1s ease-in-out 500ms both;
  animation: fadeInLeft 1s ease-in-out 500ms both;
}
.carousel .carousel-item.active .animated3 {
  -webkit-animation: fadeInDown 1s ease-in-out 500ms both;
  animation: fadeInDown 1s ease-in-out 500ms both;    
}
.carousel .carousel-item.active .animated4 {
  -webkit-animation: fadeInUp 1s ease-in-out 500ms both;
  animation: fadeInUp 1s ease-in-out 500ms both;    
}
.carousel-caption::before{
  -webkit-animation: fadeInLeft 2s ease-in-out 500ms both;
  animation: fadeInLeft 2s ease-in-out 500ms both;
}
.carousel-caption{
  transition: opacity 100ms;
  text-shadow: none;
}
.carousel .carousel-item img{
  width: 100%;
}
.carousel-inner > .carousel-item .carousel-caption {
  z-index: 99;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}
.carousel .carousel-item.active .carousel-caption {
  z-index: 99;
  opacity: 1;
  -webkit-transition: opacity 100ms;
  -moz-transition: opacity 100ms;
  -o-transition: opacity 100ms;
  transition: opacity 100ms;  
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-control.right {
  background: none;
}
.carousel-control.left {
  background: none;
}
.carousel-fade .carousel-item {
  opacity: 0;
  transition-duration: .6s;
  transition-property: opacity;
}
.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
  opacity: 0;
}
.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
  transform: translateX(0);
  transform: translate3d(0, 0, 0);
}




.sec-1{
margin-top: -70px;
}

.sec1-bx1{
background: radial-gradient(circle, rgb(153, 207, 208) 0%, rgb(0, 209, 199) 100%);
padding: 25px 30px;
border-radius: 6px;
position: relative;
}

.sec1-bx1 span{
position: absolute;
bottom: 20px;
right: 20px;
font-size: 100px;
z-index: 0;
opacity: 0.15;
}

.sec1-bx1 p{
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #cefffd;
	line-height: 24px;
	position: relative;
	z-index: 9;
}

.sec1-bx1 h6{
	color: #cefffd;
	line-height: 24px;
}




.sec1-bx1 h4, .sec1-bx2 h4, .sec1-bx3 h4, .sec1-bx4 h4, .sec1-bx5 h4{
color: #fff;
}

.sec1-bx2 p, .sec1-bx3 p, .sec1-bx4 p, .sec1-bx5 p{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	color: #fff;
	line-height: 24px;
	width: 78%;
}

.sec1-bx2{
background: url(../images/sec1-2.png);
padding: 35px 35px 26px;
border-radius: 3px;
margin-bottom: 20px;
position: relative;

}

.bx-1{
-webkit-transition: all 0.2s ease-in-out 0s;
transition: all 0.2s ease-in-out 0s;
}

.bx-1 a{
text-decoration: none;
}

.bx-1:hover{
-webkit-transform: scale(1.05, 1.05);
-ms-transform: scale(1.05, 1.05);
transform: scale(1.05, 1.05);
box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.2);
}

.sec1-bx3{
background: url(../images/sec1-3.png);
padding: 35px 35px 26px;
border-radius: 3px;
margin-bottom: 20px;
}

.sec1-bx4{
background: url(../images/sec1-4.png);
padding: 35px 35px 26px;
border-radius: 3px;
}

.sec1-bx5{
background: url(../images/sec1-5.png);
padding: 35px 35px 50px;
border-radius: 3px;
}

.sec-2{
padding: 60px 0;
position: relative;
}

.sec2-title::before{
background: url("../images/shap.png") no-repeat center center;
content: "";
height: 380px;
left: 50.5%;
position: absolute;
width: 100%;
top: 35px;
}

.sec2-title{
position: relative;
}
.sec2-title span{
position: absolute;
font-size: 70px;
opacity: 0.1;
left: 0;
top: 0;
transform: rotate(-23deg);
color: #08214a;
}

.sec2-title h6{
color: #08214a;
}

.sec2-title h1{
font-family: 'Anton', sans-serif;
font-size: 37px;
text-transform: uppercase;
letter-spacing: 1px;
color: #b80924;
margin-bottom: 30px;
position: relative;
}

.sec2-title h1::before{
position: absolute;
content: '';
left: 20px;
bottom: -10px;
width: 50px;
height: 2px;
background: #08214a;
}

.sec2-title h1::after {
position: absolute;
left: 0px;
bottom: -16px;
content: "\f02d";
font: normal normal normal 14px/1 FontAwesome;
padding-right: 8px;
color: #b80924;
}

.sec1-left{
padding-top: 30px;
}

.sec1-left p{
font-family: 'Montserrat', sans-serif;
font-size: 15px;
color: #666;
line-height: 26px;
}

.sec1-left a{
font-size: 14px;
display: inline-block;
padding: 12px 18px;
text-decoration: none;
color: #fff;
background: #b80924;
font-weight: 500;


vertical-align: middle;
-webkit-transform: perspective(1px) translateZ(0);
transform: perspective(1px) translateZ(0);
box-shadow: 0 0 1px rgba(0, 0, 0, 0);
position: relative;
-webkit-transition-property: color;
transition-property: color;
-webkit-transition-duration: 0.3s;
transition-duration: 0.3s;
}

.sec1-left a span{
	position: relative;
	top: 1px;
	padding-left: 5px;
}

.sec1-left a::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #08214a;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

.sec1-left a:hover::before{
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

.sec2-right h2{
font-size: 28px;
margin-top: 28px;
font-weight: 600;
text-transform: uppercase;
color: #08214a;
position: relative;
}

.sec2-right h2::before{
position: absolute;
content: '';
left: 20px;
bottom: -10px;
width: 50px;
height: 2px;
background: #08214a;	
}

.sec2-right h2::after {
position: absolute;
left: 0px;
bottom: -16px;
content: "\f02d";
font: normal normal normal 14px/1 FontAwesome;
padding-right: 8px;
color: #b80924;
}

.demo2 {
padding: 0 8px;
height:350px !important;
/*border: 1px solid #b9b9b9;*/
margin-bottom: 0px;
margin-top: 15px;
}



.demo2 li{
    list-style: none;
    padding: 15px 0; 
    border-bottom: 1px solid #dedede;
}
.demo2 li a{
color:#043b6c;
font-weight: 600;
text-decoration: none;
transition: .4s;
-webkit-transition: .4s;
font-size: 13px;
}

.demo2 li a:hover{
  color: #da251c;
}


.month {
text-align: center;
font-family: 'Montserrat', sans-serif; 
background: url("../images/event-bg.jpg") no-repeat center center;
position: relative;
height: 80px;
width: 80px;
z-index: 1;
padding: 0;
padding: 8px;
}

.month::before {
	background: rgba(8, 33, 74, 0.9);
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	width: 100%;
	top: 0;
	z-index: -1;
}

.month .m1{
font-size: 25px;
font-weight: 700;
color: #fff;
}

.month .m2{
font-size: 15px;
font-weight: 500;	
color: #fff;
}


.n_head h4{
  margin-top: 0;
  color: #b80924;
  margin-bottom: 5px;
  font-size: 18px;
}
.n_head p {
font-family: 'Montserrat', sans-serif;
margin:0;
font-size: 13px;
color: #666;
}

.sec-2 .shap_1 {
	position: absolute;
	top: 60px;
	right: 10%;

}

.sec-2 .shap_2 {
	position: absolute;
	bottom: 45px;
	left: 1%;
		z-index: -1;
}


.sec-2 .shap_3 {
	position: absolute;
	bottom: 100px;
	left: 54%;
}

.sec-3{
padding: 40px 0;
/*background-image: url(../images/sec3-bg.jpg);
background-repeat: no-repeat;
background-size: cover;*/
position: relative;
}


.sec3-bx1{
position: relative;
}

.sec3-bx1 h4{
font-size: 20px;
line-height: 30px;
color: #08214a;
margin: 0;
padding-top: 10px;
}

.sec3-bx1 span{
position: absolute;
font-size: 70px;
opacity: 0.1;
left: 30%;
top: 20%;
transform: rotate(-23deg);
color: #b80924;
}

.sec3-bx2 h4{
font-size: 20px;
font-weight: 600;
color: #b80924;
}

.sec3-bx2 a{
	color:  #b80924;
}
.sec3-bx2 a:hover{
	text-decoration: none;
}
.sec3-bx2 p {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #666;
	line-height: 26px;
}

.sec3-bx2 ul{
padding-left: 0px;
}

.sec3-bx2 ul li{
font-family: 'Montserrat', sans-serif;
font-size: 15px;
color: #666;
line-height: 26px;
list-style: none;	
}

.sec3-bx2 ul li i{
padding-right: 5px;
color: #08214a;
}


.sec4-box{
height: 600px;
}

.sec4-box::before{
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(8, 33, 74, 0.55);
	transition: .4s;
	-webkit-transition: .4s;
	-moz-transition: .4s;
}

.sec4-box:hover::before{
	background: rgba(8, 33, 74, 0.9);
}

.sec4-box a{
display: block;
padding: 150px 20px;
text-align: center;
color: #fff;
text-decoration: none;	
position: relative;
}

.sec4-box h3{
font-family: 'Anton', sans-serif;
font-size: 35px;
letter-spacing: 1px;
position: relative;
margin-bottom: 50px;
}

.sec4-box h3::before{
position: absolute;
content: '';
left: 42%;
bottom: -25px;
width: 50px;
height: 2px;
background: #b80924;
}

.sec4-box p{
position: relative;
font-size: 15px;
line-height: 28px;
}


.sec-5{
background: url(../images/sec-bg.jpg) bottom;
padding: 80px 0px 320px;
background-size: cover;
}

.sec5-title{
text-align: center;
font-family: 'Anton', sans-serif;
color: #08214a;
font-size: 35px;
}

.sec5-title h2{
font-size: 35px;
padding-bottom: 50px;
}

.sec5-title span {
	margin: auto;
	position: relative;
	top: -66px;
}

.sec5-title span::before {
	position: absolute;
	content: '';
	height: 2px;
	top: 32px;
	width: 50px;
	background: #08214a;
	right: -60px;
}

.sec5-title span::after {
	position: absolute;
	content: '';
	height: 2px;
	top: 32px;
	width: 50px;
	background: #08214a;
	left: -70px;
}

.sec5-title span i {
	font-size: 23px;
	color: #b80924;
}

.counter span{
float: left;
font-size: 45px;
color: #b80924;
padding-right: 18px;
}

.counter h3{
color: #08214a;
font-size: 30px;
font-weight: 700;
margin: 0;
}

.counter p{
color: #777;
font-family: 'Montserrat', sans-serif;
}


.counter h3::before {
	content: "\f067";
	font: normal normal normal 14px/1 FontAwesome;
	color: #08214a;
	font-size: 20px;
}

.counter.employees h3::before {
display: none;
}

.counter.cmnts h3::before {
position: absolute;
right: 44%;
}

.counter.customer h3::before {
	position: absolute;
	right: 34%;
}

.counter.design h3::before {
	position: absolute;
	right: 54%;
}


.sec-6{
margin-top: -270px;
}

.sec6-title{
	text-align: center;
}

.line-div{
display: inline-block;
width: 450px;
background: #b80924;
height: 2px;
}

.sec6-title h6{
font-size: 24px;
color: #08214a;
margin: 0;
text-align: center;
padding: 50px 234px;
line-height: 30px;
text-transform: capitalize;
font-weight: 600;
}

.campus-video a{
display: block;
cursor: pointer;
position: relative;
overflow: hidden;
}


.campus-video a::before {
	content: "";
	display: block;
	background-color: #08214a;
	opacity: 0;
	position: absolute;
	z-index: 2;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	transition: opacity 0.3s;
}

.campus-video a:hover::before{
opacity: 0.8;
}



.campus-video .video-content {
	position: absolute;
	z-index: 3;
	top: 50%;
	text-align: center;
	transform: translateY(-50%);
	left: 0;
	right: 0;
}


.campus-video .video-content h3{
color: #fff;
text-shadow: 0 2px 4px #222;
}


.video-content .icon-outer {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 50px;
  margin-top: 15px;
}

.video-content .icon-outer::before {
  content: '';
  position: absolute;
  left: -10px;
  top: -10px;
  width: 70px;
  height: 70px;
  background: rgba(255,255,255,0.30);
  border-radius: 50%;
}

.video-content .icon-outer .fa {
  position: relative;
  width: 50px;
  height: 50px;
  z-index: 99;
  display: inline-block;
  color: #b80924;
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  border-radius: 50%;
  padding-left: 4px;
  line-height: 53px;
  background-color: #fff;
  transition: all 900ms ease;
  -moz-transition: all 900ms ease;
  -webkit-transition: all 900ms ease;
  -ms-transition: all 900ms ease;
  -o-transition: all 900ms ease;
  -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
  -ms-box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
  box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
}

.video-content .icon-outer .fa::after {
  content: '';
  position: absolute;
  left: -5px;
  top: -5px;
  bottom: -5px;
  right: -5px;
  border-radius: 50%;
  background: rgba(255,255,255,0.30);
}

.video-content .ripple::before {
  -webkit-animation-delay: .9s;
  -moz-animation-delay: .9s;
  -ms-animation-delay: .9s;
  -o-animation-delay: .9s;
  animation-delay: .9s;
  content: "";
  position: absolute;
}

.video-content .ripple, .video-content .ripple::before, .video-content .ripple::after {
  position: absolute;
  top: 50%;
  left: 50%;
  height: 60px;
  width: 60px;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 0 rgba(255, 255, 255, .6);
  -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, .6);
  -ms-box-shadow: 0 0 0 0 rgba(255, 255, 255, .6);
  -o-box-shadow: 0 0 0 0 rgba(255, 255, 255, .6);
  box-shadow: 0 0 0 0 rgba(255, 255, 255, .6);
  -webkit-animation: ripple 3s infinite;
  -moz-animation: ripple 3s infinite;
  -ms-animation: ripple 3s infinite;
  -o-animation: ripple 3s infinite;
  animation: ripple 3s infinite;
}


@-webkit-keyframes ripple {
    70% {box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);}
    100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}
}

@keyframes ripple {
    70% {box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);}
    100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}
} 

@-webkit-keyframes ripple {
    70% {box-shadow: 0 0 0 15px rgba(255, 255, 255, 0);}
    100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}
}

@keyframes ripple {
    70% {box-shadow: 0 0 0 15px rgba(255, 255, 255, 0);}
    100% {box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);}
}


.sec-7{
padding: 50px 0;
background-image: url(../images/g-bg.png);
background-size: cover;
background-position: bottom;
}

.sec7-title{
text-align: center;
}

.sec7-title h2 {
font-size: 35px;
font-family: 'Anton', sans-serif;
color: #08214a;
margin-bottom: 30px;
}

.sec7-title span {
	margin: auto;
	position: relative;
	top: -18px;
}

.sec7-title span::before {
	position: absolute;
	content: '';
	height: 2px;
	top: 8px;
	width: 50px;
	background: #08214a;
	right: -60px;
}

.sec7-title span::after {
	position: absolute;
	content: '';
	height: 2px;
	top: 8px;
	width: 50px;
	background: #08214a;
	left: -70px;
}

.sec7-title span i {
	font-size: 23px;
	color: #b80924;
}

.sec-7 .row{
margin: 0;
}


.sec7-bx a{
	display: block;
	position: relative;
	overflow: hidden;
	margin: 5px;
}

.sec7-bx a img{
	width: 100%;
}

.sec7-bx a::before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	background: rgba(8, 33, 74, 0.75);
	transform: rotate(45deg) scale(0);
	transition: .5s ease;
	visibility: hidden;
	opacity: 0;
	left: 0;
}

.sec7-bx a:hover::before {
  visibility: visible;
  opacity: 1;
  transform: rotate(0deg) scale(1);
  width: 100;
}

.sec7-bx a i{
position: absolute;
top: 50%;
text-align: center;
transform: translateY(-50%);
left: 0;
right: 0;
z-index: 9;
color: #fff;
font-size: 30px;
opacity: 0;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.sec7-bx a:hover i{
	opacity: 1;
}
.sec7-bx p{
background: #b80924;
color: #fff !important;
text-align: center;
}
.g-btn{
	text-align: center;
	margin-top: 20px;
}
.g-btn a {
	
	border-radius:0px;
  font-size: 14px;
  display: inline-block;
  padding: 12px 18px;
  text-decoration: none;
  color: #fff;
  background: #b80924;
  font-weight: 500;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.g-btn a::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #08214a;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.g-btn a:hover::before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.sec-8{
text-align: center;
padding: 50px 0;
background: #fbfbfb;
background-image: url(../images/testo-bg.jpg);
background-size: cover;
background-repeat: no-repeat;
}

#carouselExampleIndicators1 .carousel-item img {
	display: inline;
	border-radius: 50%;
	border: 4px solid #da251c;
	margin: 10px 0px;
	width: 13%;
}

#carouselExampleIndicators1 .carousel-item h4{
color: #08214a;
font-size: 20px;
}

#carouselExampleIndicators1 .carousel-item p {
font-family: 'Montserrat', sans-serif;
font-size: 15px;
color: #666;
line-height: 26px;
padding: 0 110px;
}

#carouselExampleIndicators1 .carousel-control-next, #carouselExampleIndicators1 .carousel-control-prev {
opacity: 1;
}


#carouselExampleIndicators1 .carousel-control-prev-icon{
background:#b80924  url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") no-repeat;

}

#carouselExampleIndicators1 .carousel-control-next-icon{
background:#b80924  url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") no-repeat;
}


.in-banner{
padding: 70px 0;
background: url(../images/inbg.jpg) center;
background-size: cover;
position: relative;
}

.in-banner::before{
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0, 0.5);
}


.in-ban h2{
font-family: 'Anton', sans-serif;
text-transform: uppercase;
color: #fff;
font-size: 38px;
letter-spacing: 1px;
text-shadow: 0 2px 6px #000;
}

.in-ban ul{
margin-bottom: 0;
display: inline-block;
background: #b80924;
padding: 1px 4px 3px;
position: relative;
z-index: 9;
}

.in-ban ul::before {
position: absolute;
right: -10px;
top: 4px;
width: 20px;
height: 20px;
content: "";
background: #b80924;
-ms-transform: rotate(45deg);
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
z-index: -1;
}

.in-ban ul::after{
position: absolute;
content: '';
left: -430px;
width: 430px;
height: 28px;
background: #b80924;
top: 0px;
}

.in-ban ul li{
display: inline-block;
font-size: 15px;
color: rgba(255,255,255, 0.7);
}

.in-ban ul li a{
color: #fff;
text-decoration: none;
}

.in-ban ul li a span{
font-size: 14px;
position: relative;
top: 1px;
padding: 0px 4px;
}


.inner-matter{
padding: 40px 0;
}
.inner-matter .dept-ul ul li{
	font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    color: #666;
    line-height: 26px;
}
.inner-matter .dept-ul ul li .fa{
    color: #0b0c0c;
    margin-right: 2px;
}
.inner-matter h6 .fa{
    color: #ff2547c9;
    margin-right: 7px;
}

.inner-matter h2{
color: #b80924;
font-size: 26px;
margin-bottom: 15px;
position: relative;
}

.inner-matter h2::after {
	background-color: #08214a;
	bottom: -7px;
	content: "";
	height: 2px;
	left: 0;
	width: 30px;
	position: absolute;
	z-index: 0;
}

.inner-matter p {
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  color: #666;
  line-height: 26px;
}
.inner-matter-pm p{
	margin: 0;
}
.inner-matter-pm .r-more{
	margin: 11px 0 21px;
    display: inline-block;
}

.abt-pg h5{
color: #08214a;
}

.abt-pg a{
	color:  #b80924;
}
.faculty-tab {
width: 100%;
margin-bottom: 20px;
}

.faculty-tab tr th {
	background: #08214a;
	color: #fff;
	border: 1px solid #ccc;
	font-family: 'Montserrat', sans-serif;
	padding: 10px 8px;
	font-weight: 600;
	font-size: 15px;
}

.faculty-tab tr td {
	color: #5c5c5c;
	font-family: 'Montserrat', sans-serif;
	padding: 10px 8px;
	border: 1px solid #ccc;
	font-size: 14px;
}

.faculty-tab tr:nth-child(2n) {
	background: #fff6f7;
}

.faculty-tab tr:nth-child(2n+1) {
	background: #fff;
}
.scholo{
	padding: 0;
	margin: 0;
}
.scholo li{
	list-style: none;
	font-family: 'Montserrat', sans-serif;
font-size: 15px;
color: #666;
line-height: 28px;
}
.scholo li span{
	color: #b80924;
	margin-right: 5px;
}
.form-box img{
	width: 50%;
	padding: 20px 0px;
}
.form-box::before {
	position: absolute;
	content: '';
	background:#b80924;
	width: 50px;
	height: 3px;
	bottom: -2px;
	left: 50%;
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}

.form-box{
    position: relative;
	border: 1px solid #eee;
	text-align: center;
}
.form-box p{
	  margin: 0;
  padding-bottom: 8px;
  font-size: 14px;
}
.form-pdf{
	margin-top: 20px;
}
a:hover{
	text-decoration: none;
}
.ac-table tr td{
	padding: 15px;
}
.faculty-tab tr td{
    text-transform: capitalize;
}
.side-dpt{
padding-left: 0px;
border-left: 1px solid #e1e1e1;
padding-bottom: 15px;
}

.side-dpt li{
list-style: none;
}

.side-dpt li a{
font-size: 15px;
color: #666;
text-decoration: none;
display: block;
border-bottom: 1px solid #e1e1e1;
margin-left: 10px;
padding: 10px 10px 10px 20px;
position: relative;
}

.side-dpt li a::before{
position: absolute;
left: 0;
top: 8px;
font-size: 14px;
line-height: 26px;
color: #b80924;
font-family: "FontAwesome";
content: "\f18e";
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.side-dpt li a:hover::before{
	left: 4px;
}



.side-addmission{
position: relative;
}

.side-addmission a{
display: inline-block;
text-decoration: none;
position: relative;
color: #fff;
width: 100%;
}

.side-addmission a img{
	width: 100%;
}

.side-addmission .side-matt{
position: absolute;
bottom:20px;
left: 10px;
width: 100%;
}


.side-addmission span{
float: left;
font-size: 30px;
padding-right: 5px;
padding-top: 8px;
}

.side-addmission h4{
font-size: 18px;
margin-bottom: 0px;
font-weight: 600;
}

.side-addmission em{
font-size: 14px;
}

.side-addmission em i{
padding-left: 5px;
}

.side-bar h3{
color:#b80924;
font-size: 22px;
position: relative;
margin-bottom: 20px;
font-family: 'Montserrat', sans-serif;
}

.side-bar h3::after {
background-color:#08214a;
bottom: -7px;
content: "";
height: 2px;
left: 0;
width: 30px;
position: absolute;
z-index: 0;
}

.side-gallry{
padding-left: 0;
margin-bottom: 0;
}

.side-gallry li{
display: inline-block;
width: 48%;
}

.side-gallry li a{
display: block;
padding: 4px;
border: 1px solid #e3e3e3;
margin-bottom: 8px;
background: #fff;
transition: .4s;
}
.side-gallry li a:hover{
	opacity: 0.5;
}

.side-bar .side-goto{
font-family: 'Montserrat', sans-serif;
font-size: 15px;
font-weight: 600;
color: #08214a;
text-decoration: none;
	margin-bottom: 20px;
	display: block;
}

.side-bar .side-goto i{
padding-left: 5px;
position: relative;
top: 1px;
color: #b80924;
}

.principal-pg img{
float: left;
margin-right: 15px;
}

.in-list{
padding-left: 0;
}

.in-list li{
font-family: 'Montserrat', sans-serif;
font-size: 15px;
color: #666;
line-height: 26px;
list-style: none;
padding-left: 22px;
position: relative;
}

.in-list li::before{
content: "\f0a4";
font-family: 'FontAwesome';
position: absolute;
top: 0px;
left:0px;
 color: #b80924;
}

.museum{
background: url(../images/museum-bg.jpg);
position: relative;
background-size: cover;
margin: 20px 0;
z-index: 9;
}

.museum::before{
position: absolute;
content: '';
left: 0;
top: 0;
right: 0;
bottom: 0;
background: rgba(184, 9, 36, 0.75);
z-index: -1;
}

.hrbal{
background: url(../images/hrbal-bg.jpg);
position: relative;
background-size: cover;
margin: 20px 0;
z-index: 9; 
}

.hrbal::before{
position: absolute;
content: '';
left: 0;
top: 0;
right: 0;
bottom: 0;
background: /*rgba(0,0,0, 0.65)*/ rgba(8, 33, 74, 0.75);
z-index: -1;
}

.hrbal a, .museum a{
padding: 150px 20px 15px;
color: #fff;
display: block;
}

.hrbal h3, .museum h3{
font-family: 'Anton', sans-serif;	
margin-bottom: 0px;
font-size: 30px;
}

.hrbal a em, .museum a em{
	font-size: 15px;
}

.hrbal a em i, .museum a em i {
padding-left: 4px;
}

.plant-list a{
font-family: 'Montserrat', sans-serif;
font-size: 15px;
color: #666;
font-weight: 500;
display: block;
border-bottom: 1px solid #d1d1d1;
border-left: 1px solid #d1d1d1;
padding: 8px 12px;
margin: 9px 0;
position: relative;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.plant-list a::before{
position: absolute;
content: '';
left: -3px;
top: 0;
width: 5px;
height: 5px;
background: #b80924;
border-radius: 50%;
}

.plant-list a:hover{
color: #b80924;	
}

.plant-list a span{
	color: #79b530;
	padding-right: 3px;
}

.plant-detail img{
float: left;
margin:0px 15px 15px 0px;
}

.plant-detail ul{
padding-left: 0;
}

.plant-detail li {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	color: #666;
	line-height: 26px;
	list-style: none;
	padding-left: 22px;
	position: relative;
}

.plant-detail li::before {
	content: "\f0a4";
	font-family: 'FontAwesome';
	position: absolute;
	top: 0px;
	left: 0px;
	color: #b80924;
}


footer{
/*background: #08214a;*/
background: url(../images/footer-bg.jpg);
padding: 40px 0;
background-size: cover;
}

 .f-about h2{
 color: #fff;
 font-family: 'Anton', sans-serif;
 text-transform: uppercase;
 font-size: 30px;
 }


.f-about p{
 color: #fff;
 font-family: 'Montserrat', sans-serif;
font-size: 15px;
line-height: 26px;
margin-bottom: 5px;
}

.f-about p span{
padding-right: 5px;
}

.f-about ul{
padding-left: 0;
}

.f-about ul li{
display: inline-block;
}

.f-about ul li a{
font-size: 15px;
color: #fff;
display: block;
padding: 0 8px;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.f-about ul li a:hover{
color: #b80924;	
}

.f-links h3{
color: #fff;
font-size: 23px;
position: relative;
}


.f-links h3::before{
position: absolute;
content: '';
left: 0;
bottom: -6px;
width: 50px;
background: #b80924;
height: 2px;
}

.f-links ul{
padding-left: 0;
}

.f-links ul li{
list-style: none;
}

.f-links ul li a{
color: #fff;
 font-family: 'Montserrat', sans-serif;
font-size: 15px;
display: block;
line-height: 30px;
text-decoration: none;
position: relative;
padding-left: 16px;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.f-links ul li a::before {
	position: absolute;
	left: 0;
	top: 10px;
	content: "\e876";
	font-size: 10px;
	line-height: 26px;
font-family: 'Linearicons-Free';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
transition: .4s;
-webkit-transition: .4s;
-moz-transition: .4s;
}

.f-links ul li a:hover{
	color: #b80924;
}

.f-links ul li a:hover::before{
left: 4px;
}
.f-btn a{
	color:  #b80924;
}
.con-head {
    text-align: center;

}
.con-head  span{
    color:  #e42229;
    margin-bottom: 20px;
    position: relative;
}
.con-head  span::before{
    position: absolute;
  content: '';
  background: #e42229;
  width: 110px;
  height: 1px;
  top: 22px;
  left: 0;
}
.con-head h1{
    margin-top: 20px;
}
.con-box{
    padding: 0px 20px 20px;
background-color:#f8f8f8;
margin: 40px 0px;
position: relative;
height: 250px;
box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
.con-box h3{
   font-family: 'Anton', sans-serif;
    font-size: 22px;
z-index: 11;
}
.con-box img{
    background:#08214a;
padding: 15px;
width: 25%;
position: relative;
top: -17px;
}
.con-box::before{
    content: "";
position: absolute;
top: -16px;
left: 97px;
border-width: 0 13px 18px 0;
border-style: solid;
border-color: #08214a;
  border-right-color: rgb(255, 125, 137);
  border-left-color: rgb(255, 125, 137);
border-right-color: transparent !important;
border-left-color: transparent !important;
display: block;
transition: all .4s;
opacity: .7;
}
.form input{
    height: 50px;
transition: border linear .2s,box-shadow linear .2s;
width: 100%;
color: #8093a8;
padding: 13px 15px 14px;
border-radius: 0;
font-weight: 400;
background-color: #f8f8f8;
border: 1px solid rgba(0, 43, 92, 0.08);
font-size: 14px;
margin-top: 20px;
font-family: 'Poppins', sans-serif;
    font-weight: 300;


}
.form  .form-control{
	display: inline-block;
}
.form textarea{
transition: border linear .2s,box-shadow linear .2s;
width: 100%;
color: #8093a8;
padding: 13px 15px 14px;
border-radius: 0;
font-weight: 400;
background-color: #f8f8f8;
border: 1px solid rgba(0, 43, 92, 0.08);
font-size: 14px;
margin-top: 20px;
font-family: 'Poppins', sans-serif;
    font-weight: 300;


}
.adm input{
	margin-top: 0px;
}
.adm textarea{
	margin-top: 0px;
}

.adm{
	margin-top: 20px;
}
select.form-control:not([size]):not([multiple]) {
  height: calc(50px + 2px);
}
.form select{
transition: border linear .2s,box-shadow linear .2s;
width: 100%;
color: #8093a8;
padding: 13px 15px 14px;
border-radius: 0;
font-weight: 400;
background-color: #f8f8f8;
border: 1px solid rgba(0, 43, 92, 0.08);
font-size: 14px;
 font-family: 'Poppins', sans-serif;
    font-weight: 300;


}

.form .btn{
  transition: border linear .2s,box-shadow linear .2s;
color: #fFf;
padding: 13px 15px 14px;
border-radius: 0;
font-weight: 400;
background-color:#b80924;
border: 1px solid rgba(0, 43, 92, 0.08);
font-size: 16px;
margin-top: 20px;
width: 100%;
font-family: 'Poppins', sans-serif;
}
.form button{
  text-align: center;
}



/*card image activities*/
.img-card{
	background: transparent;
	z-index: 0;
}
.img-card .card-body{
	padding: 8px;
	background: white;
}
.img-card .card-footer{
	 padding: 10px;
	border: 0;
	background: none;
	color: #b80924;
	font-weight: 500;
	text-align: left !important;
	position: relative;
}
 .img-card .card-footer .fa {
	color: #08214a;
	background: white;
	border-radius: 50%;
	height: 17px;
	width: 17px;
	text-align: center;
	line-height: 16px;
	position: absolute;
	right: 4px;
	top: 14px;
}
.img-card .card-footer p{
	/*color: white ;*/
	margin: 0;
}
 .img-card .card-footer::before {
	position: absolute;
	content: '';
	background: #08214a;
	height: 29px;
	width: 36px;
	right: -7px;
	top: 8px;
	z-index: -1;
	border-radius: 20px 0px 0px 20px;
}

 .img-card .card-footer::after {
	top: 1px;
	z-index: -2;
	border-top: 7px solid transparent;
	border-left: 7px solid #08214a;
	content: "";
	display: block;
	height: 0px;
	right: -7px;
	position: absolute;
	bottom: 0px;
	width: 4px;
}



  @media only screen and (min-width: 300px) and  (max-width:599px) {
  	header{
  		background-position: -167px -52px;
  	}
  	 .dropright .dropdown-menu {
  display: block;
}

.dropright .sub-menu {
  left: 10%;
  width: 85%;
}

.down img {
  width: 50%;
}
.whats a::after {
top: -31px;
left: -30px;
}
whats a {
bottom: 30px;
right: 28px;
height: 40px;
width: 40px;
line-height: 40px;
}
.top{
	text-align: center;
}
.top-left ul li {
	font-size: 13px;
}
.top-right ul li{
	font-size: 12px;
}
.top-right ul li a{
  margin: 8px 6px 8px 0px;
}
.logo{
	text-align: center;
}
.logo img{
	width: 40%;
	display: inline-block;
}
.cname h1 {
	font-size: 25px;
  margin-top: 10px;
}
.cname .s5 {
  font-size: 22.5px;
}
.cname p {
  font-size: 10px;
  }
  .top-side {
  text-align: center;
  padding-top: 5px;
}
.top-side h5 {
  font-size: 15px;
  margin-bottom: 10px;
}
.top-side h6 span {
padding: 1px 11px;
  margin: 0 100px;
  font-size: 14px;
}
.top-side h6 {
	font-size: 13px;
}
.navbar-toggler {
background: #b80924;
color: #fff;
  padding: 10px 10px 0px 10px;
  margin: 10px 0px;
}
.m-name {
  display: block;
  color: #fff;
   font-family: 'Anton', sans-serif;
   font-weight: 500;
}
.navbar-expand-lg .navbar-nav .nav-link {
  font-size: 13px;
  }
  .dropdown-item {
  font-size: 13px;
}
.carousel-caption p {
	font-size: 12px;
}
.carousel-caption h2 {
    font-size: 18px;
}
.carousel-caption {
  top: 15%;
}
.sec-1 {
  margin-top: 30px;
}
.sec1-bx1 {
  margin-bottom: 15px;
}
.sec1-bx1 h4, .sec1-bx2 h4, .sec1-bx3 h4, .sec1-bx4 h4, .sec1-bx5 h4 {
  font-size: 18px;
}
.sec1-bx1 h6 {
  font-size: 13px;
}
.sec2-title h6 {
  font-size: 13px;
}
.sec1-left p {
	font-size: 13px;
}
.sec1-left a {
  font-size: 13px;
padding: 10px 15px;
}
.sec1-bx1 p{
  font-size: 13px;
}
.sec1-bx5 {
  margin-top: 15px;
}
.sec2-title h1 {
	font-size: 20px;
	letter-spacing: 0px;
	}
	.sec2-right h2 {
  font-size: 25px;
  }
  .sec3-bx1 h4 {
  font-size: 18px;
		}
		.sec3-bx2 h4 {
		  font-size: 18px;
		  }
		  .sec3-bx2 p {
		  	font-size: 13px;
		  }
		  .sec3-bx2 ul li{ 
		  	font-size: 13px;
		  }
		  .sec4-box {
		  height: 300px;
		}
		.sec4-box a {
			padding: 50px 20px;
			}
		.sec4-box p {
			font-size: 13px;
		}
		.sec4-box h3 {
			font-size: 30px;
		  margin-bottom: 40px;
		}
		.sec5-title h2 {
		  font-size: 30px;
		}
		.counter span {
			font-size: 35px;
		}
		.counter h3 {
			font-size: 25px;
		}
		.counter p {
		  font-size: 12px;
		}
		.counter.cmnts h3::before {
		  right: 35%;
		}
		.sec-5 {
			padding: 50px 0px 300px;
		}
		.counter.customer h3::before {
		  right: 26%;
		}
		.sec6-title h6 {
		  font-size: 14px;
		  padding: 15px 0px;
		}
		.campus-video .video-content h3 {
		  font-size: 18px;
		}
		#carouselExampleIndicators1 .carousel-item p {
		  font-size: 13px;
		  padding: 0 35px;
		}
		.f-about h2 {
		  font-size: 20px;
		}
		.f-about p {
			font-size: 13px;
		}
		.f-links ul li a {
			font-size: 13px;
		}
		.f-btn a {
			font-size: 13px;
		}
		.f-links h3 {
			font-size: 18px;
		}
		.btn{
			font-size: 13px;
		}
		.sec2-title::before{
			display: none;
		}
		.line-div{
			width: 100%;
		}
		.faculty-tab tr th{
			font-size: 14px;
		}
		.faculty-tab tr td{
			font-size: 13px;
		}
}
